HPE EVA Storage

Secure Path 4.0C Version ? Workgroup Edition

 
Mark_575
Frequent Advisor

Secure Path 4.0C Version ? Workgroup Edition

SP2 seems to be out, but SP1 is a pre-req and does not seem to be available.
http://h18006.www1.hp.com/products/sanworks/softwaredrivers/securepath/index.html

Only Sp1.1 which also requires sp1

How do I tell exactly what version I currently have ?

Also on the system management home page I was able to link to the secure path software in older version.
I can't see this link at the moment.

Could someone let me have the direct URL please.

Thanks
3 REPLIES 3
Cem Tugrul
Esteemed Contributor

Re: Secure Path 4.0C Version ? Workgroup Edition

Mark,
Could it be the link what you are looking at?

http://h18006.www1.hp.com/products/sanworks/softwaredrivers/securepath/spv40C-7-sp1win.html
Our greatest duty in this life is to help others. And please, if you can't
Mark_575
Frequent Advisor

Re: Secure Path 4.0C Version ? Workgroup Edition

I have PSP 7.20 installed.
I know there are issues with this version.

I have installed both SP1 and SP2 now, but still can't see any references to Secure Path on the Systems Management Home Page.

What is the direct URL to Secure Path ?

Or how do I fix this please.

Thanks
Mark_575
Frequent Advisor

Re: Secure Path 4.0C Version ? Workgroup Edition



Several years later and I still can't find the answer to this question in the supporting documentation....

https://127.0.0.1:2381/appntucpqsecurepath/files/spm.html

Also requires Java Runtime 1.4.2_08

!!!!!!!!
Mark.